@font-face {
    font-family: 'Andada Pro';
    src: url('../fonts/AndadaPro-Bold.woff2') format('woff2'), url('../fonts/AndadaPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Beth Ellen';
    src: url('../fonts/BethEllen-Regular.woff2') format('woff2'), url('../fonts/BethEllen-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Andada Pro';
    src: url('../fonts/AndadaPro-Regular.woff2') format('woff2'), url('../fonts/AndadaPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vina Sans';
    src: url('../fonts/VinaSans-Regular.woff2') format('woff2'), url('../fonts/VinaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    scroll-behavior: smooth;
}

body {
    height: 100%;
    background-color: #ffffff !important;
}

.img-responsive {
    width: 100%;
    height: auto;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-80 {
    margin-top: 80px !important;
}

.mt-100 {
    margin-top: 100px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-200 {
    margin-top: 200px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-250 {
    padding-top: 250px;
}

.mt-2-5 {
    margin-top: .8rem !important;
}

a {
    text-decoration: none;
    font-weight: bold;
}

.img-responsive {
    width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Vina Sans';
    font-weight: normal;
    font-style: normal;
    color: #000000;
    text-transform: uppercase;
}

p,
.ul-services li {
    font-family: 'Andada Pro';
    font-weight: normal;
    font-style: normal;
    font-size: 1.2rem;
}

.cursiva {
    font-family: 'Beth Ellen';
    font-weight: normal;
    font-style: normal;
    text-transform: none;
}

.p-bold {
    font-family: 'Andada Pro';
    font-weight: bold;
    font-style: normal;
}

.logo-top {
    width: 150px;
    height: auto;
}

h1,
h3 {
    font-size: 4.5rem;
    line-height: 1;
}

h2 {
    color: #DF7360;
    font-size: 1.6rem;
}

.top-bar {
    padding-top: 10px;
    padding-bottom: 10px;
}

header,
.navbar,
.top-bar,
.navbar-collapse {
    background-color: #ffcc00;
}

.navbar-nav {
    padding-left: 20px;
}

header.top-fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 80px;
    background-color: #ffcc00;
    border-bottom: 1px solid #eebe02;
    transition: all 0.3s ease;
}

header {
    position: relative;
    background-color: #ffffff;
}

.active {
    color: #C465DF !important;
}

.navbar-nav .nav-link:hover {
    color: #000000;
    background: none;
    opacity: 0.5;
}

.navbar-nav .active>.nav-link,
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show,
.navbar-nav .show>.nav-link {
    color: #000000;
    background: none;
    opacity: 1;
}

.nav-link {
    cursor: pointer;
    font-family: 'Vina Sans';
    font-weight: normal;
    font-style: normal;
    color: #000000;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: 0.1rem;
}

.head-1 {
    padding-top: 130px;
    padding-bottom: 60px;
    background: #ffcc00 url('../images/background_01.jpg') top center;
    background-size: cover;
}

.head-2 {
    display: block;
}

.head-2:hover {
    cursor: pointer;
}

.head-3 {
    background: #B86AD9 url('../images/background_03.jpg') top center;
    background-size: cover;
}

#quien {
    background-color: #FEFAEA;
    padding-top: 100px;
    padding-bottom: 100px;
}

#contacto {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #040404;
}

#servicios {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #FFCC00;
}

#testimonios {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #1ED5C3;
}

.btn-orange {
    background-color: #DF7360;
    font-family: 'Vina Sans';
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 0.1rem;
}

.btn-orange:hover {
    background-color: #000000;
    color: #DF7360;
}

.btn-whatsapp {
    background-color: #32D951;
    font-family: 'Vina Sans';
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 0.1rem;
}

.btn-whatsapp:hover {
    background-color: #000000;
    color: #ffffff;
}

.img-contact {
    width: 30%;
    height: auto;
}

ul.list-inline {
    margin-left: 0;
    padding-left: 0;
}

ul li.list-inline-item {
    margin-right: 10p !important;
    padding-left: 0 !important;
    text-align: center;
    width: 30px;
}

ul li.list-inline-item:hover {
    opacity: 0.5;
}

.slide-service-img {
    /* background: #FFFAE8 url('../images/back_services.png') top center no-repeat;
    background-size: cover; */
    background-color: #FFFAE8;
    border-radius: 20px;
    padding: 10px 20px;
    border: 1px dashed #414141;
    h4 {
        line-height: 2.5rem;
    }
}

.slider-content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
}

.swiper-slide {
    height: auto;
}

.swiper-slide .slide-service-img,
.swiper-slide .slide-testimonial {
    /* Replace with your actual content wrapper class */
    height: 100%;
}

.slide-testimonial {
    background-color: #FFFAE8;
    border-radius: 20px;
    padding: 50px 20px;
    border: 1px dashed #414141;
}


/* COLORES */

.bg-red {
    background-color: #ef6b59 !important;
}

.bg-yellow {
    background-color: #ffcc00 !important;
}

.bg-violet {
    background-color: #B86AD9 !important;
}

.bg-aqua {
    background-color: #1ed5c3 !important;
}

.text-aqua {
    color: #1ed5c3 !important;
}

.text-beige {
    color: #FFFAE8 !important;
}

.text-orange {
    color: #DF7360 !important;
}

 :root {
    --swiper-pagination-color: #000000;
    /* Active pagination bullet color */
    --swiper-pagination-bullet-inactive-color: #FFFAE8;
    /* Inactive pagination bullet color */
    --swiper-navigation-color: #000000;
    /* Navigation arrow color */
}

.swiper-pagination-bullet {
    width: 16px;
    height: 16px;
}

footer {
    background-color: #FEFAEA;
}

.swiper-wrapper {
    margin-bottom: 60px;
}

.container-video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.inter-lines {
    margin: 0;
    padding: 0;
    img {
        display: block;
    }
}

.input-text {
    background-color: #fcfcfc;
    border: 1px dashed #414141;
    padding: 16px;
}


/* Responsive CSS */

@media (min-width: 1366px) {}


/* XL */

@media (min-width: 1200px) and (max-width: 1365px) {}


/* LG */

@media (min-width: 992px) and (max-width: 1199px) {
    h1 {
        font-size: 3.8rem;
    }
    h2 {
        font-size: 1.4rem;
    }
    h3 {
        font-size: 2.8rem;
    }
    p,
    .ul-services li {
        font-size: 1rem;
    }
}


/* MD */

@media (min-width: 768px) and (max-width: 991px) {
    h1 {
        font-size: 3.5rem;
    }
    h2 {
        font-size: 1.4rem;
    }
    h3 {
        font-size: 2.5rem;
    }
    p,
    .ul-services li {
        font-size: 1rem;
    }
}


/* SM */

@media only screen and (max-width: 767px) {
    h1 {
        font-size: 3rem;
    }
    h2 {
        font-size: 1.3rem;
    }
    h3 {
        font-size: 2.5rem;
    }
    p,
    .ul-services li {
        font-size: 1rem;
    }
    .head-1 {
        padding-top: 85px;
        padding-bottom: 50px;
    }
    #quien {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    #contacto {
        padding-top: 70px;
        padding-bottom: 50px;
    }
    #servicios {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #testimonios {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}